[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: FW: Right SPARC 2.2.20 floppies on the Debian web site?

Great!  Will I likely have to download all new everything, or just certain
floppies (rescue and root)?  Please let me know which floppies I should



-----Original Message-----
From: Ben Collins [mailto:bcollins@debian.org]
Sent: Thursday, January 04, 2001 4:21 PM
To: McClanahan, David K
Cc: debian-boot@lists.debian.org
Subject: Re: FW: Right SPARC 2.2.20 floppies on the Debian web site?

On Thu, Jan 04, 2001 at 01:10:59PM -0800, McClanahan, David K wrote:
> P.P.S.  When Linux starts up, at the boot prompt, SILO reports that this
> floppy contains  the  2.2.18pre21  kernel, which does not match the 2.2.20
> the download said it was.

2.2.20 is the version of the boot-floppies, 2.2.18pre21 is the version
of the kernel.

> -----Original Message-----
> From: McClanahan, David K 
> Sent: Tuesday, January 02, 2001 5:34 PM
> To: 'herbert@debian.org'
> Subject: RE: Right SPARC 2.2.20 floppies on the Debian web site?
> Importance: High
> P.S. I have  re-downloaded the 2.2.20 (potato) floppies from the Debian
> site and have found the following situation.
> When I boot with the floppies I created from the rescue.bin and root.bin
> image file, the install procedure asks for the "driver disk 1",  after the
> disk partitioning, to install software.  When I put in the disk made from
> the driver-1.bin image I get: 
> "This is disk 1 of 2 in the drv14-sun4cdm series of 
> 27-Nov-2000 13:18 EST. 
> Wrong disk. This is from series drv14-sun4cdm. 
> You need disk 1 of series the driver series. ". 
> Where upon it once again asks me to insert "driver disk 1".
> Are the right floppy images loaded on the FTP site?

This is a bug in the dboostrap program. I am going to fix it this
evening and get a new set of boot-floppies uploaded.

/  Ben Collins  --  ...on that fantastic voyage...  --  Debian GNU/Linux   \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '

Reply to: